<< 13 December 2012 | Home | 15 December 2012 >>

Configure Eclipse 3.5 for Notes 9

Next after upgrading my Notes client to IBM Notes 9 I updated my Eclipse environment to use Notes 9. The steps are basically the same as previously but for good measure I updates my guidelines. The document is now titled Configure Eclipse 3.5 for Notes 9. For those in the know the only thing to update is the install_id (now "135548059835") and the rcp.base_version (now "9.0.0.20121130-2130").

Happy coding.